@font-face {
						font-family: 'ProximaNova-Regular';
						src: url('../fonts/proximanovaregularwebfont.eot');
						src: url('../fonts/proximanovaregularwebfont.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/proximanovaregularwebfont.woff') format('woff'),
								 url('../fonts/proximanovaregularwebfont.ttf') format('truetype'),
								 url('../fonts/proximanovaregularwebfont.svg#proximanovaregularwebfont') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				

@font-face {
						font-family: 'ProximaNova-Extrabld';
						src: url('../fonts/proximanovaextrabldwebfont.eot');
						src: url('../fonts/proximanovaextrabldwebfont.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/proximanovaextrabldwebfont.woff') format('woff'),
								 url('../fonts/proximanovaextrabldwebfont.ttf') format('truetype'),
								 url('../fonts/proximanovaextrabldwebfont.svg#proximanovaextrabldwebfont') format('svg');
						font-weight: normal;
						font-style: normal;
				}	

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs li a{
	padding:10px 15px;
	color:#fff;
	border:1px #666666 solid;
	font-family: 'ProximaNova-Regular';
	font-size:13px;
}

.r-tabs-state-active a{
	background:#ce0e0a;
	border-bottom:none;
	
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
	border:1px #666666 solid;
	margin-top:5px;
	min-height:400px
}


/* Accordion responsive breakpoint */
@media only screen and (max-width: 650px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
		padding:10px 15px;
		color:#fff;
		font-family: 'ProximaNova-Regular';
		font-size:13px;
		background:#CCC;
		margin-bottom:2px;
    }
	
	.r-tabs .r-tabs-accordion-title a {
		color:#ce0e0a;
		background:none;
		font-weight:bold;
	}
	
	#ContentWrapper .content {
		min-height:200px!important;
	}
}